#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-plot
version:              1.8.0
visibility:           public
id:                   pandoc-plot-1.8.0-6zpus7wb1an8zxAMk9I83m
key:                  pandoc-plot-1.8.0-6zpus7wb1an8zxAMk9I83m
license:              GPL-2.0-or-later
copyright:            (c) 2019-present Laurent P. René de Cotret
maintainer:           Laurent P. René de Cotret
author:               Laurent P. René de Cotret
homepage:             https://github.com/LaurentRDC/pandoc-plot#readme
synopsis:
    A Pandoc filter to include figures generated from code blocks using your plotting toolkit of choice.

description:
    A Pandoc filter to include figures generated from code blocks.
    Keep the document and code in the same location. Output is
    captured and included as a figure.

category:             Text
abi:                  f754592c8a919c8028daad7d385a4046
exposed:              True
exposed-modules:
    Text.Pandoc.Filter.Plot Text.Pandoc.Filter.Plot.Internal

hidden-modules:
    Paths_pandoc_plot Text.Pandoc.Filter.Plot.Clean
    Text.Pandoc.Filter.Plot.Configuration Text.Pandoc.Filter.Plot.Parse
    Text.Pandoc.Filter.Plot.Scripting
    Text.Pandoc.Filter.Plot.Scripting.Template
    Text.Pandoc.Filter.Plot.Renderers
    Text.Pandoc.Filter.Plot.Renderers.Prelude
    Text.Pandoc.Filter.Plot.Renderers.Matplotlib
    Text.Pandoc.Filter.Plot.Renderers.PlotlyPython
    Text.Pandoc.Filter.Plot.Renderers.PlotlyR
    Text.Pandoc.Filter.Plot.Renderers.Matlab
    Text.Pandoc.Filter.Plot.Renderers.Mathematica
    Text.Pandoc.Filter.Plot.Renderers.Octave
    Text.Pandoc.Filter.Plot.Renderers.GGPlot2
    Text.Pandoc.Filter.Plot.Renderers.GNUPlot
    Text.Pandoc.Filter.Plot.Renderers.Graphviz
    Text.Pandoc.Filter.Plot.Renderers.Bokeh
    Text.Pandoc.Filter.Plot.Renderers.Plotsjl
    Text.Pandoc.Filter.Plot.Renderers.PlantUML
    Text.Pandoc.Filter.Plot.Renderers.SageMath
    Text.Pandoc.Filter.Plot.Renderers.D2
    Text.Pandoc.Filter.Plot.Renderers.Asymptote
    Text.Pandoc.Filter.Plot.Monad Text.Pandoc.Filter.Plot.Monad.Logging
    Text.Pandoc.Filter.Plot.Monad.Types Text.Pandoc.Filter.Plot.Embed

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pandoc-plot-1.8.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pandoc-plot-1.8.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/pandoc-plot
hs-libraries:         HSpandoc-plot-1.8.0-6zpus7wb1an8zxAMk9I83m
depends:
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv directory-1.3.6.2
    filepath-1.4.2.1 hashable-1.4.3.0-JNIl3QAmQdVCUYfpxV7wfJ
    lifted-async-0.10.2.5-DZRj295oAbcF2YRhXAO0JQ
    lifted-base-0.2.3.12-34e4Ck8YsGI4UetRuQxvak mtl-2.2.2
    pandoc-3.1.7-45lsU7JlrPoDeOgmhepJ4T
    pandoc-types-1.23.1-7DYziIuSD267QIeMdnbi9O
    shakespeare-2.1.0.1-9wpyZ68BXA4BwBBbDl6t6q
    tagsoup-0.14.8-3NUlxPEMlJ7Ldb5f7DDvsL template-haskell-2.17.0.0
    text-1.2.5.0 typed-process-0.2.11.1-G7sr6FPzxw24taeLbYCdWz
    unix-2.7.2.2 yaml-0.11.11.2-BgMJ37J0ssw591qXl1paRN

haddock-interfaces:   /usr/share/doc/pandoc-plot/html/pandoc-plot.haddock
haddock-html:         /usr/share/doc/pandoc-plot/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

